<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="99ea796ba7b0062b73d65e578fc76f5e">
  <dict>
    <!--2022-08-02 14:35:31.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2022-08-02 14:35:31.000-->
    <int key="callWaitingMode">11</int>
    <!--2022-08-02 14:35:31.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-07-06 19:57:11.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2022-08-02 14:35:31.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2022-08-02 14:35:31.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2022-08-02 14:35:31.000-->
    <int key="utBearType">2</int>
    <!--2022-08-02 14:35:31.000-->
    <int key="utBsfPort">443</int>
    <!--2022-08-02 14:35:31.000-->
    <string key="utBsfSrvAddr">bsf.three.ie</string>
    <!--2022-08-02 14:35:31.000-->
    <bool key="utBsfUsehttps">true</bool>
    <!--2022-08-02 14:35:31.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2022-08-02 14:35:31.000-->
    <int key="utNafPort">443</int>
    <!--2022-08-02 14:35:31.000-->
    <bool key="utNafUseHttps">true</bool>
    <!--2022-08-02 14:35:31.000-->
    <int key="utUseApn">1</int>
    <!--2022-08-02 14:35:31.000-->
    <string key="utXcapRootUri">xcap.three.ie</string>
  </dict>
</config>
